version: "2"
services:
  common-gateway:
    build: .
    image: ea_gateway:1.0
    container_name: ea_gateway
    volumes:
      - ./logs/:/eaplatform/common-gateway/logs
    privileged: true
    env_file:
      - ../env/app.env
    networks:
      - ea_net
    ports:
    - "8040:8080"

networks:
  ea_net:
    external: true
